function optionStruct = globalSqRough_A3()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'sqRough';
optionStruct.aggregate = 3;

optionStruct.caseName = 'globalSqRough_s200_b12_d0_A3';
